@charset "utf-8";

/*------------------------------------------------
top
------------------------------------------------*/
/*------------------------------------------------
  メインコンテンツ
  TOPのみ適用
------------------------------------------------*/
.main-content {
	margin-top: 0;
}

/*------------------------------------------------
  Slider
------------------------------------------------*/

.slider {
  position: relative;
}

.slider-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.slider-item {
  position: relative;
  overflow: hidden;
}

.slider-list,
.slider-item,
.slider-item-image {
  width: 100%;
  height: 100%;
}

.slider-list,
.slider-item-image {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  background-position: center;
  background-size: cover;
}

.slider-item[data-slick-index="0"] .slider-item-image {
  background-image: url('../../image/top/background_slider_01.jpg');
}
.slider-item[data-slick-index="1"] .slider-item-image {
  background-image: url('../../image/top/background_slider_02.jpg');
}
.slider-item[data-slick-index="2"] .slider-item-image {
  background-image: url('../../image/top/background_slider_03.jpg');
}
.slider-item[data-slick-index="3"] .slider-item-image {
  background-image: url('../../image/top/background_slider_04.jpg');
}
.slider-item[data-slick-index="4"] .slider-item-image {
  background-image: url('../../image/top/background_slider_05.jpg');
}
.slider-item[data-slick-index="5"] .slider-item-image {
  background-image: url('../../image/top/background_slider_06.jpg');
}
.slider-item[data-slick-index="6"] .slider-item-image {
  background-image: url('../../image/top/background_slider_07.jpg');
}

.slider-list .is-animation .slider-item-image {
  animation: fadeZoom 8s 0s forwards;
}

@keyframes fadeZoom {
  0% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

/* Slider Heading */
.slider-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  color: #fff;
  font-weight: 500;
  line-height: 1.5;
  /* */ text-shadow: rgba(0, 0, 0, 0.6) 0 0 10px;
  padding: 15px 0;
}

.slider-heading-inner  {
  padding: 25px;
  width: 100%;
  text-align: left;
  overflow: hidden;
}

.slider-heading-main {
  font-size: 9vw;
  display: block;
}

.slider-heading-sub {
  font-size: 4vw;
  display: block;
  padding-top: 25px;
}


/* Slick Customize */
.slick-list,
.slick-list > .slick-track {
  height: 100%;
}

.slick-dots {
  bottom: 2.5%;
  right: 10%;
}

.slick-dots li,
.slick-dots li button {
  width: 10px;
  height: 10px;
  padding: 0;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.4);
}

.slick-dots li.slick-active,
.slick-dots li.slick-active button {
  background-color: #fff;
}

.slick-dots button::before {
  display: none;
}


.slider-scroll-down {
  height: 120px;
  position: absolute;
  bottom: 0;
  left: 10%;
}
.slider-scroll-down-button {
  color: #fff;
  font-size: 1.2rem;
  writing-mode: vertical-rl;
  text-orientation: sideways;
  line-height: 1;
  white-space: nowrap;
  position: relative;
  display: block;
  height: 120px;
}
.slider-scroll-down-button::after {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: 60px;
  background-color: #fff;
  bottom: 0;
  left: 50%;
}

@media screen and (max-width: 768px){
	.slider {
		height: calc(100vh);
		height: calc(100dvh);
	}
	.slider-container {
		height: calc(100vh);
		height: calc(100dvh);
	}
	.slick-dots {
		width: 10px;
		height: 100px;
	}
}

@media print, screen and (min-width: 590px) {
  .slider-heading-main {
    font-size: 5vw;
  }
  .slider-heading-sub {
    font-size: 2vw;
  }
}

@media print, screen and (min-width: 769px) {
	.slider {
		height: calc(100vh);
		height: calc(100dvh);
	}
	.slider-container {
		height: calc(100vh);
		height: calc(100dvh);
	}
	.slick-dots {
		width: 130px;
		height: 10px;
		bottom: 5%;
	}
	.slider-heading-inner {
		margin-left: 1.5em;
	}
	.slider-heading-main {
		font-size: 4.5rem;
	}
	.slider-heading-sub {
		font-size: 1.5rem;
	}
	.slider-scroll-down {
		height: 45px;
		left: 50%
	}
	.slider-scroll-down-button {
		font-size: 1rem;
		height: 45px;
		writing-mode: inherit;
	}
	.slider-scroll-down-button::after {
		height: 25px;
	}
	.slick-dots {
		width: 100px;
	}
	.slick-dots li,
	.slick-dots li button {
		  width: 6px;
		  height: 6px;
	}
}

@media print, screen and (min-width: 1001px) {
	.slider-heading-main {
		font-size: 5.2rem;
	}
	.slider-heading-sub {
		font-size: 1.8rem;
	}
	.slider-scroll-down-button {
		font-size: 1.2rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.slider-heading-inner {
		margin-left: 2em;
	}
	.slider-heading-main {
		font-size: 6.2rem;
	}
	.slider-heading-sub {
		font-size: 2.2rem;
	}
	.slick-dots {
		width: 140px;
	}
	.slick-dots li,
	.slick-dots li button {
		  width: 8px;
		  height: 8px;
	}
	.slider-scroll-down {
		height: 55px;
	}
	.slider-scroll-down-button {
		font-size: 1.4rem;
		height: 55px;
	}
	.slider-scroll-down-button::after {
		height: 30px;
	}
}

@media print, screen and (min-width: 1401px) {
	.slider-heading-inner {
		margin-left: 2.5em;
	}
	.slider-heading-main {
		font-size: 7.2rem;
	}
	.slider-heading-sub {
		font-size: 2.6rem;
	}
	.slick-dots {
		width: 160px;
	}
	.slick-dots li,
	.slick-dots li button {
		  width: 10px;
		  height: 10px;
	}
	.slider-scroll-down {
		height: 70px;
	}
	.slider-scroll-down-button {
		font-size: 1.6rem;
		height: 70px;
	}
	.slider-scroll-down-button::after {
		height: 45px;
	}
}

@media print, screen and (min-width: 1601px) {
	.slider-heading-inner {
		margin-left: 3em;
	}
	.slider-heading-main {
		font-size: 8rem;
	}
	.slider-heading-sub {
		font-size: 2.8rem;
	}
}

/*------------------------------------------------
  Slider ここまで
------------------------------------------------*/

/*------------------------------------------------
  ヘッダー
  ロゴとナビゲーションのテキストを白くする
------------------------------------------------*/
.header_inner {
	background-color: rgba(255,255,255,0);
}
.header_logo_image_svg {
	fill: #fff;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
	background-color: #fff;
}

@media screen and (min-width: 769px){
	.header-nav__item_parent a {
		color: #fff;
	}
	.header-nav__item_parent a:hover {
		color: #fff;
		border-bottom: 1px solid #fff;
	}
	.parent::before, 
	.parent::after {
		background-color: #fff;
	}
	.header-nav__list_parent > li.parent:hover .header-nav__list_child {
		background-color: rgba(0,0,0,0.5);
	}
	.header-nav__item_child a:hover {
		background-color: rgba(0,0,0,0);
		border-bottom: none;
		color: #ddd;
	}
	/* お問い合わせボタン */
	.header-nav__list_parent .item_inq a {
		color: #fff;
		border: 1px solid #fff;
	}
	.header-nav__list_parent .item_inq a::before {
		border-top: solid 2px #fff;
		border-right: solid 2px #fff;
	}
}

/*------------------------------------------------
  ヘッダー
  スライドショーより下はロゴとナビゲーションを通常に戻す
------------------------------------------------*/
header[data-js-scroll="true"] {
	.header_inner {
		background-color: #fff;
	}
	.header_logo_image_svg {
		fill: var(--primary-color);
	}
	.menu-btn span,
	.menu-btn span:before,
	.menu-btn span:after {
		background-color: var(--primary-color);
	}
}

@media screen and (min-width: 769px){
	header[data-js-scroll="true"] {
		.header-nav__item_parent a {
			color: #000;
		}
		.header-nav__item_parent:hover {
			border-bottom: 1px solid #000;
		}
		.parent::before, 
		.parent::after {
			background-color: #000;
		}
		.header-nav__list_parent > li.parent:hover .header-nav__list_child {
			background-color: var(--primary-color);
		}
		.header-nav__list_child	a:hover {
			background-color: var(--primary-color-hover);
		}
		/* お問い合わせボタン */
		.header-nav__list_parent .item_inq a {
			color: #000;
			border: 1px solid #000;
		}
		.header-nav__item_parent.item_inq:hover {
			border-bottom: none;
		}
		.header-nav__list_parent .item_inq a::before {
			border-top: solid 2px #000;
			border-right: solid 2px #000;
		}
		.header-nav__item_child a {
			color: #fff;
		}
	}
}

/*------------------------------------------------
  共通
------------------------------------------------*/
.block_about, 
.block_equipments, 
.block_rec_com {
	background: #e5e5e5;
	background: -moz-linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(50%, #ffffff), to(#e5e5e5));
	background: -webkit-linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
	background: -o-linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
	background: linear-gradient( #ffffff 0%, #ffffff 50%, #e5e5e5 100%);
}
.block_about_inner, 
.block_equipments_inner, 
.block_plating_inner {
	margin: 0 auto;
	padding: 50px 0;
}
.block_about_h3, 
.block_equipments_h3, 
.block_plating_h3, 
.block_recruit_h3, 
.block_company_h3 {
	position: relative;
}
.block_about_h3 .en_txt_bg, 
.block_plating_h3 .en_txt_bg {
	text-transform: uppercase;
	color:#f6f6f6;
	font-family: 'Hind', sans-serif;
	font-size: 8rem;
	transform: scale(0.75, 1);
	line-height: 1em;
}
.block_about_h3 .std_txt, 
.block_plating_h3 .std_txt {
	color: #000;
	font-size: 2rem;
	line-height: 1.2em;
	font-weight: bold;
	position: absolute;
}
.block_about_detail_btn a, 
.block_plating_detail_btn a {
	display: inline-block;
	font-size: 1.2rem;
	color: #fff;
	background-color: var(--primary-color);
	border-radius: 3px;
	position: relative;
	padding: 2em 5em;
}
.block_about_detail_btn a:before, 
.block_plating_detail_btn a:before {
	content: "";
	width: 8px;
	height: 8px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	transform: rotate(45deg);
	position: absolute;
}
.block_about_detail_btn a:hover, 
.block_plating_detail_btn a:hover {
	background-color: var(--primary-color-hover);
}

@media screen and (max-width: 768px){
	.block_about_h3 .std_txt, 
	.block_plating_h3 .std_txt {
		width: auto;
		white-space: nowrap;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%0, -50%);
	}
	.block_about_p, 
	.block_plating_p {
		padding: 20px;
	}
	.block_about_detail_btn, 
	.block_plating_detail_btn {
		padding: 1em;
		width: 80%;
		text-align: center;
		margin: 0 auto;
	}
	.block_about_detail_btn a, 
	.block_plating_detail_btn a {
		padding: 0 5em;
		line-height: 5em;
		width: 70%;
	}
	.block_about_detail_btn a:before, 
	.block_plating_detail_btn a:before {
		right: 12px;
		top: calc(50% - 4px);
	}
}

@media screen and (max-width: 360px) {
	.block_about_detail_btn, 
	.block_plating_detail_btn {
		width: 90%;
	}
}

@media screen and (min-width: 411px) {
	.block_about_h3 .std_txt, 
	.block_plating_h3 .std_txt {
		font-size: 2.4rem;
	}
}

@media screen and (min-width: 769px) {
	.block_about_inner, 
	.block_plating_inner {
		width: calc(100% - 150px);
		padding: 70px 0;
	}
	.block_about_h3, 
	.block_plating_h3 {
		display: flex;
		justify-content: center;
	}
	.block_about_detail_btn a, 
	.block_plating_detail_btn a {
		margin-top: 40px;
		margin-left: 60px;
		padding: 0.8em 5em;
		font-size: 1.1rem;
	}
	.block_about_detail_btn a:before, 
	.block_plating_detail_btn a:before {
		width: 6px;
		height: 6px;
		right: 10px;
		top: calc(50% - 3px);
	}
}

@media screen and (min-width: 901px){
	.block_about_inner, 
	.block_plating_inner {
		width: calc(100% - 250px);
	}
}

@media screen and (min-width: 1001px){
	.block_about_inner, 
	.block_plating_inner {
		width: calc(100% - 300px);
		padding: 90px 0;
	}
	.block_about_detail_btn a, 
	.block_plating_detail_btn a {
		padding: 0.8em 5em;
		font-size: 1.3rem;
	}
	.block_about_detail_btn a:before, 
	.block_plating_detail_btn a:before {
		right: 16px;
	}
}

@media screen and (min-width: 1201px){
	.block_about_inner, 
	.block_plating_inner {
		width: calc(100% - 360px);
		padding: 100px 0;
	}
	.block_about_detail_btn a, 
	.block_plating_detail_btn a {
		margin-top: 50px;
		padding: 0.8em 5.5em;
		font-size: 1.5rem;
		margin-left: 80px;
	}
	.block_about_detail_btn a:before, 
	.block_plating_detail_btn a:before {
		width: 8px;
		height: 8px;
		right: 20px;
		top: calc(50% - 4px);
	}
}

@media screen and (min-width: 1401px){
	.block_about_inner, 
	.block_plating_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
		padding: 120px 0;
	}
	.block_about_detail_btn a, 
	.block_plating_detail_btn a {
		margin-top: 55px;
		padding: 0.8em 5em;
		font-size: 1.8rem;
		margin-left: 90px;
	}
}

@media screen and (min-width: 1601px){
	.block_about_inner, 
	.block_plating_inner {
		padding: 140px 0;
	}
	.block_about_detail_btn a, 
	.block_plating_detail_btn a {
		margin-top: 65px;
		font-size: 2rem;
		margin-left: 100px;
	}
}

/*------------------------------------------------
  ABOUT
------------------------------------------------*/
.block_about_wrap {
	background-image: url('../../image/top/block_about_bg.png');
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: 60% auto;
}
.block_about_p {
	font-size: 1.4rem;
	line-height: 1.8em;
	text-shadow: 1px 1px 0 #fff;
}

@media screen and (min-width: 769px){
	.block_about_h3 .en_txt_bg {
		margin: 0 auto 0 0;
		margin-left: -0.4em;
		font-size: 11rem;
	}
	.block_about_h3 .std_txt {
		left: 60px;
		top: 45%;
		font-size: 1.7rem;
	}
	.block_about_p {
		font-size: 1.15rem;
		line-height: 2em;
		margin-top: -0.5em;
		margin-left: 60px;
	}
}

@media screen and (min-width: 1001px){
	.block_about_h3 .en_txt_bg {
		font-size: 13rem;
	}
	.block_about_h3 .std_txt {
		font-size: 2rem;
		top: 40%;
		left: 65px;
	}
	.block_about_p {
		font-size: 1.3rem;
		margin-left: 65px;
	}
	.block_about_detail_btn a {
		margin-left: 65px;
	}
}

@media screen and (min-width: 1201px){
	.block_about_h3 .en_txt_bg {
		font-size: 16rem;
	}
	.block_about_h3 .std_txt {
		font-size: 2.4rem;
		top: 40%;
		left: 80px;
	}
	.block_about_p {
		font-size: 1.6rem;
		margin-left: 80px;
	}
	.block_about_detail_btn a {
		margin-left: 80px;
	}
}

@media screen and (min-width: 1401px){
	.block_about_h3 .en_txt_bg {
		font-size: 18rem;
	}
	.block_about_h3 .std_txt {
		font-size: 2.8rem;
		top: 40%;
		left: 90px;
	}
	.block_about_p {
		font-size: 1.8rem;
		margin-left: 90px;
	}
	.block_about_detail_btn a {
		margin-left: 90px;
	}
}

@media screen and (min-width: 1601px){
	.block_about_h3 .en_txt_bg {
		font-size: 20rem;
	}
	.block_plating_h3 .std_txt {
		font-size: 3rem;
	}
	.block_about_p {
		font-size: 2rem;
		margin-left: 100px;
	}
	.block_about_detail_btn a {
		margin-left: 100px;
	}
}

/*------------------------------------------------
  EQUIPMENTS
------------------------------------------------*/
.block_equipments_title {
	position: relative;
	padding-top: 0.75em;
}
.block_equipments_en_txt_bg {
	text-transform: uppercase;
	color:#f6f6f6;
	font-family: 'Hind', sans-serif;
	font-size: 6rem;
	transform: scale(0.75, 1);
	line-height: 0.75em;
	text-align: right;
}
.block_equipments_h3 {
	position: absolute;
	top: 5px;
	left: 50%;
	transform: translate(-50%);
	text-align: center;
	line-height: 1.5em;
}
.block_equipments_h3 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2.4rem;
	top: 0px;
}
.block_equipments_h3 .std_txt {
	font-size: 1.4rem;
}
.block_equipments_index {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: auto;
	color: #fff;
	text-shadow: 0 0 10px #000;
	display: block;
	height: 130px;
	padding-bottom: 30px;
}
.lineup01 .block_equipments_index:after, 
.lineup02 .block_equipments_index:after, 
.lineup03 .block_equipments_index:after, 
.lineup04 .block_equipments_index:after, 
.lineup05 .block_equipments_index:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	background-size: cover;
	transition: all .4s ease-out;
}
.lineup01 .block_equipments_index:hover:after, 
.lineup02 .block_equipments_index:hover:after, 
.lineup03 .block_equipments_index:hover:after, 
.lineup04 .block_equipments_index:hover:after, 
.lineup05 .block_equipments_index:hover:after {
	opacity: 0.7;
	transform: scale(1.05);
}
.block_equipments_item_inner {
	position: relative;
	z-index: 1;
	height: 100%;
}
.lineup01 .block_equipments_index:after {
	background-image: url('../../image/top/block_equipments_bg01.jpg');
}
.lineup02 .block_equipments_index:after {
	background-image: url('../../image/top/block_equipments_bg02.jpg');
}
.lineup03 .block_equipments_index:after {
	background-image: url('../../image/top/block_equipments_bg03.jpg');
}
.lineup04 .block_equipments_index:after {
	background-image: url('../../image/top/block_equipments_bg04.jpg');
}
.lineup05 .block_equipments_index:after {
	background-image: url('../../image/top/block_equipments_bg05.jpg');
}
.block_equipments_item h4 {
	font-size: 1.6rem;
	font-weight: 500;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	width: 100%;
	text-align: center;
}
.block_equipments_detail {
	font-size: 1rem;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
}
.block_equipments_detail::after {
	content: "";
	width: 6px;
	height: 6px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 3px);
	right: -5px;
}

@media screen and (min-width: 531px){
	.block_equipments_index_wrap {
		display: flex;
	}
	.block_equipments_item.lineup01, 
	.block_equipments_item.lineup02 {
		width: calc(100% / 2);
	}
	.block_equipments_item.lineup03, 
	.block_equipments_item.lineup04, 
	.block_equipments_item.lineup05 {
		width: calc(100% / 3);
	}
}

@media screen and (min-width: 769px){
	.block_equipments_inner {
		padding: 55px 0;
	}
	.block_equipments_h3 .en_txt {
		font-size: 2.4rem;
	}
	.block_equipments_h3 .std_txt {
		font-size: 1rem;
	}
	.block_equipments_title {
		margin-bottom: -1.5em;
	}
	.block_equipments_en_txt_bg {
		font-size: 11rem;
		margin-right: -0.2em;
	}
	.block_equipments_index {
		padding: 0;
		height: 190px;
	}
	.block_equipments_item h4 {
		font-size: 1.7rem;
	}
	.block_equipments_detail {
		font-size: 0.7rem;
		bottom: 3em;
	}
	.block_equipments_detail::after {
		width: 4px;
		height: 4px;
		top: calc(50% - 2px);
	}
}

@media screen and (min-width: 901px){
	.block_equipments_inner {
		padding: 65px 0;
	}
}

@media screen and (min-width: 1001px){
	.block_equipments_inner {
		padding: 70px 0;
	}
	.block_equipments_en_txt_bg {
		font-size: 12.8rem;
		margin-right: -0.2em;
		margin-bottom: -0.2em;
	}
	.block_equipments_h3 .en_txt {
		font-size: 2.8rem;
	}
	.block_equipments_h3 .std_txt {
		font-size: 1.2rem;
		position: relative;
		top: 8px;
	}
	.block_equipments_index {
		height: 220px;
	}
	.block_equipments_item h4 {
		font-size: 2rem;
	}
	.block_equipments_detail {
		font-size: 0.9rem;
		bottom: 3em;
	}
}

@media screen and (min-width: 1201px){
	.block_equipments_inner {
		padding: 90px 0;
	}
	.block_equipments_en_txt_bg {
		font-size: 15rem;
	}
	.block_equipments_h3 .en_txt {
		font-size: 3.3rem;
	}
	.block_equipments_h3 .std_txt {
		font-size: 1.5rem;
		top: 12px;
	}
	.block_equipments_index {
		height: 265px;
	}
	.block_equipments_item h4 {
		font-size: 2.4rem;
	}
	.block_equipments_detail {
		font-size: 1.1rem;
		bottom: 2.5em;
	}
	.block_equipments_detail::after {
		width: 6px;
		height: 6px;
		top: calc(50% - 3px);
		right: -5px;
	}
}

@media screen and (min-width: 1401px){
	.block_equipments_inner {
		padding: 100px 0;
	}
	.block_equipments_en_txt_bg {
		font-size: 17rem;
	}
	.block_equipments_h3 .en_txt {
		font-size: 3.8rem;
	}
	.block_equipments_h3 .std_txt {
		font-size: 1.6rem;
		top: 17px;
	}
	.block_equipments_index {
		height: 305px;
	}
	.block_equipments_item h4 {
		font-size: 2.8rem;
	}
	.block_equipments_detail {
		font-size: 1.2rem;
		bottom: 3em;
	}
	.block_equipments_detail::after {
		right: -7px;
	}
}

@media screen and (min-width: 1601px){
	.block_equipments_en_txt_bg {
		font-size: 19.3rem;
	}
	.block_equipments_h3 .en_txt {
		font-size: 4rem;
		top: -10px;
	}
	.block_equipments_h3 .std_txt {
		font-size: 1.8rem;
	}
	.block_equipments_index {
		height: 335px;
	}
	.block_equipments_item h4 {
		font-size: 3rem;
	}
	.block_equipments_detail {
		font-size: 1.3rem;
	}
}

/*------------------------------------------------
  PLATING
------------------------------------------------*/
.block_plating {
	background: #e5e5e5;
	background: -moz-linear-gradient( #ffffff 0%, #ffffff 30%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(30%, #ffffff), to(#e5e5e5));
	background: -webkit-linear-gradient( #ffffff 0%, #ffffff 30%, #e5e5e5 100%);
	background: -o-linear-gradient( #ffffff 0%, #ffffff 30%, #e5e5e5 100%);
	background: linear-gradient( #ffffff 0%, #ffffff 30%, #e5e5e5 100%);
}
.block_plating_wrap {
	background-image: url('../../image/top/block_plating_bg.png');
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: 60% auto;
}
.block_plating_p {
	font-size: 1.4rem;
	line-height: 1.8em;
	text-shadow: 1px 1px 0 #fff;
}
.block_plating_p .txt_accent {
	color: var(--primary-color);
	font-weight: bold;
	font-size: 120%;
}

@media screen and (min-width: 769px){
	.block_plating_wrap {
		background-size: 65% auto;
	}
	.block_plating_h3 .en_txt_bg {
		font-size: 11rem;
		margin: 0 0 0 auto;
		margin-right: -0.2em;
	}
	.block_plating_h3 .std_txt {
		font-size: 1.7rem;
		text-align: right;
		right: 13.5%;
		top: 45%;
	}
	.block_plating_p {
		font-size: 1.15rem;
		line-height: 2em;
		text-align: right;
		margin-right: 13.5%;
	}
	.block_plating_detail_btn {
		text-align: right;
		margin: 0 13.5% 0 auto;
	}
}

@media screen and (min-width: 1001px){
	.block_plating_inner {
		padding: 90px 0;
	}
	.block_plating_h3 .en_txt_bg {
		font-size: 13rem;
	}
	.block_plating_h3 .std_txt {
		font-size: 2rem;
	}
	.block_plating_p {
		font-size: 1.3rem;
	}
	.block_plating_detail_btn {
		text-align: right;
	}
}

@media screen and (min-width: 1201px){
	.block_plating_inner {
		padding: 100px 0;
	}
	.block_plating_h3 .en_txt_bg {
		font-size: 16rem;
		margin-right: -0.3em;
	}
	.block_plating_h3 .std_txt {
		font-size: 2.4rem;
		right: 13%;
	}
	.block_plating_p {
		font-size: 1.6rem;
		margin-right: 13%;
	}
	.block_plating_detail_btn {
		margin: 0 13% 0 auto;
	}
}

@media screen and (min-width: 1401px){
	.block_plating_inner {
		padding: 120px 0;
	}
	.block_plating_h3 .en_txt_bg {
		font-size: 18rem;
	}
	.block_plating_h3 .std_txt {
		font-size: 2.8rem;
		right: 13%;
	}
	.block_plating_p {
		font-size: 1.8rem;
		margin-right: 13%;
	}
	.block_plating_detail_btn {
		margin: 0 13% 0 auto;
	}
}

@media screen and (min-width: 1601px){
	.block_plating_inner {
		padding: 140px 0;
	}
	.block_plating_h3 .en_txt_bg {
		font-size: 20rem;
	}
	.block_plating_h3 .std_txt {
		font-size: 3rem;
	}
	.block_plating_p {
		font-size: 2rem;
	}
}

/*------------------------------------------------
  RECRUIT/COMPANY
------------------------------------------------*/
.block_rec_com_inner {
	padding: 30px 0 80px;
	display: flex;
	flex-direction: column;
}
.block_recruit_wrap, 
.block_company_wrap {
	text-align: center;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
	text-shadow: 0 0 10px #000;
}
.block_recruit_wrap a, 
.block_recruit_wrap .no-link, 
.block_company_wrap a {
	position: relative;
	z-index: 1;
	display: block;
	padding: 30px 0;
}
.block_recruit_wrap:after, 
.block_company_wrap:after {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	transition: all .6s ease-out;
}
.block_recruit_wrap {
	background-color: #5e6068;
}
/*.block_recruit_wrap:after {
	background-image: url('../../image/top/block_recruit_bg.jpg');
}*/
.block_company_wrap:after {
	background-image: url('../../image/top/block_company_bg.jpg');
}
.block_recruit_wrap:hover:after, 
.block_company_wrap:hover:after {
	opacity: 0.7;
	transform: scale(1.05);
}
.block_recruit_h3, 
.block_company_h3 {
	position: relative;
	color: #fff;
}
.block_recruit_h3 .en_txt_bg, 
.block_company_h3 .en_txt_bg {
	text-transform: uppercase;
	font-family: 'Anton', sans-serif;
	font-size: 4rem;
	display: block;
}
.block_recruit_h3 .std_txt, 
.block_company_h3 .std_txt {
	padding-top: 1.5em;
	font-size: 1.2rem;
	font-weight: 400;
	display: block;
}
.contact_block {
	margin-top: -10%;
}
.block_recruit_h3 .en_txt {
	text-transform: uppercase;
	font-family: 'Anton', sans-serif;
	font-size: 5rem;
	position: absolute;
	top: calc(50% + 0.25em);
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	text-shadow: none;
	color: rgba(255, 255, 255,.5);
	z-index: -1;
}

@media screen and (min-width: 390px) {
	.block_recruit_h3 .en_txt {
		font-size: 6rem;
	}
}

@media screen and (min-width: 769px){
	.block_rec_com_inner {
		padding: 80px 0 120px 0;
		flex-direction: row;
	}
	.block_recruit_wrap, 
	.block_company_wrap {
		width: calc(100% / 2);
	}
	.block_recruit_wrap a, 
	.block_recruit_wrap .no-link, 
	.block_company_wrap a {
		padding: 50px 0;
	}
	.block_recruit_h3 .en_txt_bg, 
	.block_company_h3 .en_txt_bg {
		font-size: 2.3rem;
	}
	.block_recruit_h3 .std_txt, 
	.block_company_h3 .std_txt {
		font-size: 1rem;
	}
	.contact_block {
		margin-top: -50px;
	}
}

@media screen and (min-width: 1001px){
	.block_rec_com_inner {
		padding: 90px 0 140px 0;
	}
	.block_recruit_wrap a, 
	.block_recruit_wrap .no-link, 
	.block_company_wrap a {
		padding: 60px 0;
	}
	.block_recruit_h3 .en_txt_bg, 
	.block_company_h3 .en_txt_bg {
		font-size: 2.5rem;
	}
	.block_recruit_h3 .std_txt, 
	.block_company_h3 .std_txt {
		font-size: 1.2rem;
	}
	.contact_block {
		margin-top: -60px;
	}
}

@media screen and (min-width: 1201px){
	.block_rec_com_inner {
		padding: 110px 0 170px 0;
	}
	.block_recruit_wrap a, 
	.block_recruit_wrap .no-link, 
	.block_company_wrap a {
		padding: 70px 0;
	}
	.block_recruit_h3 .en_txt_bg, 
	.block_company_h3 .en_txt_bg {
		font-size: 3rem;
	}
	.block_recruit_h3 .std_txt, 
	.block_company_h3 .std_txt {
		font-size: 1.5rem;
	}
	.block_recruit_h3 .en_txt {
		font-size: 6rem;
		top: calc(50%);
	}
	.contact_block {
		margin-top: -70px;
	}
}

@media screen and (min-width: 1401px){
	.block_rec_com_inner {
		padding: 130px 0 190px 0;
	}
	.block_recruit_wrap a, 
	.block_recruit_wrap .no-link, 
	.block_company_wrap a {
		padding: 80px 0;
	}
	.block_recruit_h3 .en_txt_bg, 
	.block_company_h3 .en_txt_bg {
		font-size: 3.6rem;
	}
	.block_recruit_h3 .std_txt, 
	.block_company_h3 .std_txt {
		font-size: 1.7rem;
	}
	.contact_block {
		margin-top: -90px;
	}
}

@media screen and (min-width: 1601px){
	.block_rec_com_inner {
		padding: 140px 0 210px 0;
	}
	.block_recruit_wrap a, 
	.block_recruit_wrap .no-link, 
	.block_company_wrap a {
		padding: 90px 0;
	}
	.block_recruit_h3 .en_txt_bg, 
	.block_company_h3 .en_txt_bg {
		font-size: 4rem;
	}
	.block_recruit_h3 .std_txt, 
	.block_company_h3 .std_txt {
		font-size: 1.8rem;
	}
	.contact_block {
		margin-top: -90px;
	}
}
